teleportenabled: true
teleportauto: false
godmode: false
muted: false
jailed: false
ip-address: 82.77.225.139
afk: false
socialspy: false
npc: false
powertoolsenabled: true
accepting-pay: true
baltop-exempt: false
timestamps:
  lastteleport: 1781116344841
  lastheal: 0
  mute: 0
  jail: 0
  onlinejail: 0
  logout: 1781116474839
  login: 1781116118302
money: '0.0'
last-account-name: FaZe_Ianis
lastlocation:
  world: ff996ffd-151d-4785-a24c-ec99e18fd9f5
  world-name: world
  x: -82.29510784878342
  y: 107.0
  z: 594.8104160313086
  yaw: -161.90509033203125
  pitch: 17.99928855895996
logoutlocation:
  world: 9379653c-6931-4a73-bbda-200b8801f50c
  world-name: spawn2
  x: 66.64495419203308
  y: 106.0
  z: -121.97428347209208
  yaw: -3.496826171875
  pitch: 11.849026679992676
